<?
require_once '../core/system.php';
require_once 'sys.php';
echo only_reg();
if($user['clan_id'] == 0) {
    header("Location: /clan");
    exit();
} 

$header = 'Журнал клана';
require_once '../core/head.php';

echo '<div class="block_zero">';
$k_post = mysql_result(mysql_query("SELECT COUNT(`id`) FROM `jr_rekrut` WHERE `clan_id` = '".$user['clan_id']."'"), 0);
    
$k_page = k_page($k_post,$set['p_str']);
$page = page($k_page);
$start = $set['p_str']*$page-$set['p_str'];
    

$q = mysql_query("SELECT *, DATE_FORMAT(date, '%d.%m %H:%i') AS `date1` FROM `jr_rekrut` WHERE `clan_id` = '".$user['clan_id']."' ORDER BY `id` DESC LIMIT $start, $set[p_str]");
while($rowu = mysql_fetch_assoc($q)) {
    echo $rowu[text].', <span class="dgreen small">'.$rowu['date1'].'</span><br />';
}
echo '</div>';
    
if ($k_page>1){
    echo "<div class='dot-line'></div>";
    str('?',$k_page,$page);
}

include '../core/foot.php';